> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nor/produktomvisning-nettapp/geopard-mcp/koble-til-geopard-mcp.md).

# Koble til GeoPard MCP

Lær hvordan du kobler GeoPard MCP til Claude, ChatGPT, Cursor og enhver MCP-kompatibel klient.

GeoPard MCP gjør det mulig for AI-assistenter å samhandle sikkert med dine GeoPard agronomiske data gjennom Model Context Protocol (MCP).

Nedenfor finner du veiledninger om hvordan du kobler GeoPard MCP til populære MCP-kompatible AI-klienter som Claude, ChatGPT og Cursor. Generelle tilkoblingssteg og konfigurasjonsdetaljer er også oppgitt.

{% hint style="success" %}
En gyldig GeoPard-konto kreves for å bruke GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Denne veiledningen gjelder hvis du bruker Claude på **Pro, Team eller Enterprise** planen.

Hvis du er på **Gratis** planen, vennligst bruk den generiske tilnærmingen med skrivebordsappen, beskrevet [**nedenfor**](/geopard-tutorials/nor/produktomvisning-nettapp/geopard-mcp/koble-til-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Kun **eiere** og **administratorer** kan konfigurere GeoPard MCP-servere i ChatGPT **Team**, **Enterprise**, og **Edu** arbeidsområder.
{% endhint %}

{% hint style="warning" %}
Utviklermodus er påkrevd fordi GeoPard MCP-serveren ikke er en offisiell ChatGPT-tilkobling.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Generisk MCP-klient

**Legg til GeoPard MCP-serveren** ved å bruke endepunktet: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
eller ved å legge til GeoPard MCP-serveren i **MCP-konfigurasjonsfilen** for din klient i seksjonen. \
Resultatkonfigurasjonsfilen bør se liknende ut som følgende JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentiser** ved å bruke dine GeoPard-kontopåloggingsopplysninger.

{% hint style="warning" %}
Hvis autentisering mislykkes og klienten ikke kan etablere en forbindelse, vennligst **send inn en forespørsel via «Rapporter problem» i GeoPard nettappen.**&#x20;

Noen MCP-klienter kan kreve en liten ekstra konfigurasjonsjustering i autentiseringsflyten i GeoPard for å etablere en forbindelse.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/produktomvisning-nettapp/geopard-mcp/koble-til-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
